	.commentList {
		background-color : white;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	.comment{
		width : 60%;
		margin-top: 2.5em;
	}
	
	.articleList {
		background-color : white;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	.article{
		border-radius: 2em;
		background-color : rgba(215,240,245,1);
		color: blue;
		display: flex;
		align-items: flex-start;
		width : 60%;
		margin-top: 2.5em;
	}

	.article img{
		margin-top: 1.5em;
		margin-left: 1.5em;
		margin-right: 1.5em;
		margin-bottom: 1.5em;
	}

	.article div.articleText{ 
		font-family: "Times New Roman", Times, serif;
		flex: 1;
	
		color: rgba(0,0,40,0.75);
    
		margin-top: 1.5em;
		margin-left: 0.75em;
		margin-right: 0.75em;
		margin-bottom: 1.5em;
	}
